echo %cd%
cd %cd%
nssm install wgcloud-msg-release %cd%/wgcloud-msg-release.exe
echo "wgcloud-msg registration service completed. "
echo "Please view the service [wgcloud-msg-release] in the system service and start it"
pause